• GoDaddy Community
  • GoCentral | Website Builder
  • GoCentral | Website Builder

    cancel
    Showing results for 
    Search instead for 
    Did you mean: 
    Highlighted

    unable to install WordPress version 4.9.1

    I just bought a domain and Web hosting, but when i try to install WordPress in CPanel. It gives me an Error i.e. Installing: Error: wordpress 4.9.1 archive `wp-easy-mode' not downloadable (`wordpress.4_9_1.wp-easy-mode.zip'). Kindly help me out ASAP!WP.JPG

    1 REPLY 1
    New

    Re: unable to install WordPress version 4.9.1


    @Anky007wrote:

    I just bought a domain and Web hosting, but when i try to install WordPress in CPanel. It gives me an Error i.e. Installing: Error: wordpress 4.9.1 archive `wp-easy-mode' not downloadable (`wordpress.4_9_1.wp-easy-mode.zip'). Kindly help me out ASAP!WP.JPG


    j place